Loading...
Searching...
No Matches
{hp,sp}r2: Hermitian/symmetric rank-2 update
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for {hp,sp}r2: Hermitian/symmetric rank-2 update:

## Functions

subroutine | chpr2 (uplo, n, alpha, x, incx, y, incy, ap)
| CHPR2
subroutine | dspr2 (uplo, n, alpha, x, incx, y, incy, ap)
| DSPR2
subroutine | sspr2 (uplo, n, alpha, x, incx, y, incy, ap)
| SSPR2
subroutine | zhpr2 (uplo, n, alpha, x, incx, y, incy, ap)
| ZHPR2

## Detailed Description